@charset "utf-8";

/* ============================================================================

	既存header、footer
	/src/public/assets/css/user/pc/color/index.css より抜粋

============================================================================ */
.colorsLpHdr {
	height: 95px;
	background: #fff;
	overflow: hidden;
	border-bottom: 5px solid #67bbc7;
}

.colorsLpHdr .hdrLogo {
	margin: 17px 0 0 20px;
	width: 224px;
	float: left;
}

.lpFtr {
	padding-top: 30px;
	height: 100px;
	background: #313b91;
}

.lpFtr .lpContainer {
	background: none;
}

.lpFtr .ftrLogo {
	display: inline-block;
	margin-left: 6px;
}

/* ============================================================================

	ここから新規追加css

============================================================================ */

/* base */
body {
	background: #f7f4f7;
	overflow-x: hidden;
	color: #666;
	font-family: Verdana, '游ゴシック', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	letter-spacing: 0.42px;
	overflow-wrap: anywhere;
	word-break: normal;
	line-break: strict;
}

.lpContainer {
	margin: 0 auto;
	width: 1000px;
	background: #fff;
}

.headline {
	padding-block: 100px 80px;
	background-color: #f7f4f7;
}
.headline img {
	width: 1000px;
	height: 138px;
}

/* f-overview */
.f-overview {
	position: relative;
}

.f-overview .overview-heading {
	position: relative;
	padding: 8px 80px 7px 95px;
	background: url(../../../../img/user/pc/onsitephoto/bg-overview-ttl.png) no-repeat 0 0 / contain;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
	letter-spacing: 0.72px;
}

.f-overview .overview-heading::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 80px;
	width: 6px;
	height: calc(100% - 24px);
	transform: translateY(-50%);
	background-color: #fff;
}

/* 汎用テキスト */
.f-overview .txt-notice {
	padding-left: 1em;
	font-size: 12px;
	font-weight: normal;
	text-indent: -1em;
	line-height: 18px;
	letter-spacing: 0.24px;
}

.f-overview .txt-notice::before {
	content: '※';
}

/* f-detail */
.f-detail {
	margin-top: 53px;
	padding-inline: 80px;
}

.f-detail .detail-heading {
	padding-right: 68px;
	text-align: center;
}

.f-detail .detail-heading img {
	width: 330px;
	height: 100px;
}

.f-detail .table {
	margin-top: 25px;
	border-collapse: separate;
}

.f-detail .table thead .ttl-other {
	display: block;
	width: 282px;
	margin-top: 16px;
	padding: 10px 10px 9px;
	border-top: 2px solid #e2e2e2;
	border-left: 2px solid #e2e2e2;
	background-color: #fffed6;
	font-weight: bold;
}

.f-detail .table thead .ttl-service {
	position: relative;
	padding: 14px 10px 11px;
	background: #ff6f00;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.9px;
	vertical-align: top;
}

.f-detail .table thead .ttl-service::before {
	content: '';
	position: absolute;
	top: 0;
	right: 1px;
	width: 22px;
	height: 29px;
	transform: translate(100%, -100%);
	background: url(../../../../img/user/pc/onsitephoto/bg-service.svg) no-repeat 0 0 / contain;
}

.f-detail .table thead .ttl-service .txt-em {
	color: #fffd68;
	font-size: 22px;
	line-height: 33px;
	letter-spacing: 1.1px;
}

.f-detail .table tbody .ttl {
	width: 120px;
	padding: 32px 8px 28px 10px;
	border-bottom: 2px solid #fff;
	background-color: #e2e2e2;
	font-weight: bold;
	vertical-align: top;
}

.f-detail .table tbody tr:first-child .ttl {
	padding-top: 34px;
}

.f-detail .table tbody tr:last-child .ttl {
	border-bottom: 0;
}

.f-detail .table tbody .data-other {
	padding-right: 2px;
	border-bottom: 2px solid #e2e2e2;
	border-left: 2px solid #e2e2e2;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.f-detail .table tbody tr:first-child .data-other {
	border-top: 2px solid #e2e2e2;
}

.f-detail .table tbody .data-service {
	position: relative;
	width: 438px;
	border-bottom: 2px solid #e2e2e2;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.15px;
	vertical-align: middle;
}

.f-detail .table tbody .data-service::before,
.f-detail .table tbody .data-service::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 4px;
	height: calc(100% + 2px);
	background-color: #ff6f00;
}

.f-detail .table tbody .data-service::after {
	left: auto;
	right: 0;
}

.f-detail .table tbody tr:first-child .data-service {
	padding-bottom: 3px;
	border-top: 4px solid #ff6f00;
}

.f-detail .table tbody tr:last-child .data-service {
	padding-right: 3px;
	border-bottom: 4px solid #ff6f00;
}

.f-detail .table tbody .data-service .txt-attention,
.f-detail .table tbody .data-service .txt-em {
	display: inline-block;
	color: #ff0000;
	font-size: 22px;
	font-weight: bold;
	line-height: 29px;
	vertical-align: middle;
}

.f-detail .table tbody .data-service .txt-em {
	margin-right: -1px;
	border-bottom: 2px solid #ff0000;
	letter-spacing: 0;
}

.f-detail .table tbody .data-service .txt-attention .txt-em {
	letter-spacing: -0.7px;
}

.f-detail .table tbody tr:nth-child(3) .data-service .txt-em {
	margin-left: 3px;
}

.f-detail .table tbody tr:last-child .data-service .txt-em {
	letter-spacing: -0.55px;
}

.f-detail .table tbody .data-service .txt-small {
	font-size: 19px;
	letter-spacing: -0.38px;
}

.f-detail .table tbody .data-service .txt-notice {
	margin-top: 5px;
}

.f-detail .table + .txt-notice {
	margin-top: 8px;
	text-align: right;
}

/* f-terms */
.f-terms {
	margin-top: 45px;
	padding-inline: 80px;
}

.f-terms .terms-heading {
	padding-left: 56px;
	text-align: center;
}

.f-terms .terms-heading img {
	width: 330px;
	height: 100px;
}

.f-terms .table {
	width: 100%;
	margin-top: 25px;
	border: 1px solid #a9d8df;
	border-collapse: separate;
}

.f-terms .table thead .ttl {
	width: 358.5px;
	padding: 7px 0 6px 1px;
	border-right: 1px solid #a9d8df;
	border-bottom: 1px solid #a9d8df;
	background-color: #b2e7f1;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.56px;
}

.f-terms .table thead .ttl:first-child {
	width: 120px;
}

.f-terms .table thead .ttl:last-child {
	border-right: 0;
}

.f-terms .table tbody .ttl {
	padding: 10px 0 10px 1px;
	border-right: 1px solid #a9d8df;
	border-bottom: 1px solid #a9d8df;
	background-color: #fffed6;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}

.f-terms .table tbody tr:first-child .ttl {
	padding-top: 9.5px;
}

.f-terms .table tbody tr:last-child .ttl {
	padding-bottom: 10.5px;
	border-bottom: 0;
}

.f-terms .table tbody .data {
	padding: 5.5px 14px;
	border-right: 1px solid #a9d8df;
	border-bottom: 1px solid #a9d8df;
	line-height: 19px;
	vertical-align: middle;
}

.f-terms .table tbody .data.empty {
	background-image: linear-gradient(to right bottom, transparent calc(50% - 0.5px), #a9d8df 50%, #a9d8df calc(50% + 0.5px), transparent calc(50% + 1px));
}

.f-terms .table tbody .data + .data {
	padding: 5.5px 11px 4.5px;
}

.f-terms .table tbody .data:last-child {
	border-right: 0;
}

.f-terms .table tbody tr:last-child .data {
	border-bottom: 0;
}

.f-terms .table tbody .data .data-txt {
	font-weight: bold;
	letter-spacing: 0.56px;
}

.f-terms .table tbody .data .txt-notice {
	margin-top: 2px;
}

.f-terms .table tbody .data .txt-small {
	font-size: 12px;
	letter-spacing: 0.48px;
}

.f-terms .table + .txt-notice {
	margin-top: 8px;
	text-align: right;
}

/* f-reservation */
.f-reservation {
	margin-top: 45px;
	padding-inline: 80px;
}

.f-reservation .reservation-heading {
	padding-right: 72px;
	text-align: center;
}

.f-reservation .reservation-heading img {
	width: 330px;
	height: 100px;
}

.f-reservation .f-plan {
	margin-top: 25px;
}

.f-reservation .reservation-ttl {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.72px;
}

.f-reservation .f-plan .ttl-box {
	display: flex;
	align-items: center;
	gap: 8px;
}

.f-reservation .f-plan .list {
	display: flex;
	align-items: center;
	gap: 4px;
}

.f-reservation .f-plan .list .list-ttl {
	flex-shrink: 0;
	min-width: 60px;
	padding: 1px 8px;
	border: 1px solid #666666;
	border-radius: 100vmax;
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	letter-spacing: 0.3px;
}

.f-reservation .f-plan .list .list-data {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 0.26px;
}

.f-reservation .f-plan .table {
	width: 100%;
	margin-top: 8px;
	border: 1px solid #a9d8df;
	border-bottom: 0;
	border-collapse: separate;
}

.f-reservation .f-plan .table thead .ttl {
	width: 347px;
	padding-block: 7px 6px;
	border-left: 1px solid #a9d8df;
	border-bottom: 1px solid #a9d8df;
	background-color: #b2e7f1;
	font-weight: bold;
}

.f-reservation .f-plan .table thead .ttl:first-child {
	width: 144px;
	border-left: 0;
}

.f-reservation .f-plan .table tbody .ttl {
	padding-block: 10.5px 9.5px;
	border-bottom: 1px solid #a9d8df;
	background-color: #fffed6;
	font-weight: bold;
	vertical-align: middle;
	font-feature-settings: 'palt';
}

.f-reservation .f-plan .table tbody tr:first-child .ttl {
	padding-top: 9.5px;
}

.f-reservation .f-plan .table tbody tr:last-child .ttl {
	padding-bottom: 10.5px;
}

.f-reservation .f-plan .table tbody .data {
	padding-left: 3px;
	border-left: 1px solid #a9d8df;
	border-bottom: 1px solid #a9d8df;
	background-color: #ffff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.f-reservation .f-plan .table tbody .data:has(.photo-time) {
	padding-top: 3px;
}

.f-reservation .f-plan .table tbody .data.disabled {
	padding-bottom: 2px;
	background-color: #e2e2e2;
}

.f-reservation .f-plan .table tbody .data:last-child {
	border-right: 0;
}

.f-reservation .f-plan .table tbody .data .photo-time {
	display: inline-flex;
	color: #ff6f00;
	gap: 6px;
	font-size: 16px;
	letter-spacing: 0.96px;
}

.f-reservation .f-plan .table tbody .data .photo-time::before {
	content: '';
	display: block;
	width: 21px;
	height: 18px;
	margin-top: 2.5px;
	background: url(../../../../img/user/pc/onsitephoto/ico-camera.png) no-repeat 0 0 / contain;
}

.f-reservation .f-plan .table + .txt-notice {
	margin-top: 8px;
	text-align: right;
}

.f-reservation .f-cancel {
	margin-top: 20px;
}

.f-reservation .f-cancel .box-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	margin-top: 8px;
}

.f-reservation .f-cancel .detail-box {
	border: 1px solid #89d6d5;
}

.f-reservation .f-cancel .detail-box .detail-box-ttl {
	display: flex;
	align-items: baseline;
	justify-content: center;
	padding-block: 11px 9px;
	background-color: #89d6d5;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1.44px;
}

.f-reservation .f-cancel .detail-box .detail-box-ttl .price {
	font-size: 20px;
	letter-spacing: 1.6px;
}

.f-reservation .f-cancel .detail-box .detail-box-ttl .txt-dots {
	background-image: radial-gradient(circle at center, #fff 15.6%, transparent 18%);
	background-repeat: repeat-x;
	background-size: 20px 16px;
	padding-top: 12px;
}

.f-reservation .f-cancel .detail-box .box-content {
	padding: 23px 49px 27px;
	background-color: #fff;
}

.f-reservation .f-cancel .detail-box .block:not(:first-child) {
	margin-top: 30px;
}

.f-reservation .f-cancel .detail-box .condition {
	text-align: center;
}

.f-reservation .f-cancel .detail-box .condition .txt-em {
	display: inline-block;
	position: relative;
	z-index: 0;
	margin-right: 2px;
	font-size: 16px;
	letter-spacing: 0.48px;
}

.f-reservation .f-cancel .detail-box .condition .txt-em::before {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 11px;
	background-color: #fffeb0;
}

.f-reservation .f-cancel .detail-box .condition .txt-time {
	font-weight: bold;
}

.f-reservation .f-cancel .detail-box .txt-attention {
	color: #ff0000;
	font-size: 18px;
}

.f-reservation .f-cancel .detail-box .result {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	min-height: 58px;
	margin-top: 29px;
	background-color: #e2e2e2;
}

.f-reservation .f-cancel .detail-box .result.attention {
	background-color: rgb(255 0 0 / 0.1);
}

.f-reservation .f-cancel .detail-box .result::before {
	content: '';
	position: absolute;
	top: -10px;
	left: 50%;
	width: 20px;
	height: 10px;
	transform: translate(-50%, -100%);
	background-color: #b2e7f1;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
}

.f-reservation .f-cancel .detail-box .result .txt-notice {
	margin-top: -2px;
	text-align: center;
}

.f-reservation .f-cancel .detail-box .result .txt-attention {
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.54px;
}

.f-reservation .f-cancel .detail-box .result.attention .txt-attention {
	font-size: 20px;
	letter-spacing: 0.6px;
}

.f-reservation .f-cancel .detail-box .result.attention .txt-attention.number {
	letter-spacing: 0.4px;
}

.f-reservation .f-cancel .detail-box .result .txt-normal {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.36px;
}

.f-reservation .f-cancel .cancel-attention {
	margin-top: 12px;
	padding: 13px;
	border: 2px solid #ff0000;
	background-color: #fff;
	color: #ff0000;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.54px;
}

.f-reservation .f-cancel .cancel-attention + .txt-notice {
	margin-top: 8px;
	text-align: right;
}

/* contact */
.f-overview .contact {
	display: flex;
	position: relative;
	flex-direction: column;
	align-items: center;
	margin: 80px -80px 0;
	padding: 73px 80px 81px;
	background-color: #61c8c7;
}

.f-overview .contact::before {
	content: '';
	position: absolute;
	top: -1px;
	left: 50%;
	width: 101px;
	height: 36px;
	transform: translateX(-50%);
	background-color: #fff;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
}

.f-overview .contact .contact-ttl {
	position: relative;
	width: fit-content;
}

.f-overview .contact .contact-ttl::before {
	content: '';
	position: absolute;
	top: -3px;
	left: -3px;
	width: calc(100% + 6px);
	height: calc(100% + 6px);
	border-radius: 10px;
	background-color: #fff;
}

.f-overview .contact .contact-ttl img {
	position: relative;
	z-index: 1;
	width: 360px;
	height: 65px;
}

.f-overview .contact .contact-inner {
	display: grid;
	position: relative;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	width: 100%;
	margin-top: -36px;
	padding: 71px 94px 69px;
	background-color: #fff;
}

.f-overview .contact .contact-inner::before {
	content: '';
	position: absolute;
	top: 4px;
	left: 4px;
	width: calc(100% - 8px);
	height: calc(100% - 7px);
	border: 3px solid #ff8914;
	pointer-events: none;
}

.f-overview .contact .box {
	padding: 15px 29px 20px;
	border: 1px solid #61c8c7;
}

.f-overview .contact .box .area {
	color: #ff8914;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 1.1px;
}

.f-overview .contact .box .list {
	display: flex;
	flex-direction: column;
	gap: 5px;
	margin-top: 7px;
}

.f-overview .contact .box .list .block {
	display: flex;
	align-items: flex-start;
	gap: 5px;
}

.f-overview .contact .box .list .ttl {
	flex-shrink: 0;
	min-width: 64px;
	padding: 2px 15px 0;
	border: 2px solid #a9d8df;
	border-radius: 100vmax;
	background-color: #61c8c7;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.48px;
}

.f-overview .contact .box .list .block.tel .ttl {
	margin-top: 1px;
}

.f-overview .contact .box .list .block.mail .ttl {
	max-width: 68px;
	padding-block: 4px 1px;
	white-space: nowrap;
}

.f-overview .contact .box .list .data {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.33px;
}

.f-overview .contact .reservation-btn {
	display: block;
	width: 380px;
	margin-top: 56px;
}

/* bottom */
.f-overview .bottom {
	display: flex;
	justify-content: center;
	padding: 100px 80px 120px;
	background-color: #f7f4f7;
}

.f-overview .bottom .btn-top {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 372px;
	height: 76px;
	padding-top: 1px;
	border: 1px solid #67bbc7;
	border-radius: 40px;
	background-color: #fff;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.72px;
}

/* pageTop */
.f-overview .pageTop {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 72px;
	height: 72px;
	transform: translateX(100%);
}

.f-overview .pageTop img {
	width: 72px;
	height: 72px;
}
